TEMPLATE = vcapp
TARGET = 
DEPENDPATH += .
INCLUDEPATH += .
QT += opengl

# Input
HEADERS += InfoVisUI.h MyGLWidget.hpp
FORMS += InfoVisUI.ui
SOURCES += main.cpp InfoVisUI.cpp MyGLWidget.cpp

target.path = myqtapp
sources.files = $$SOURCES $$HEADERS $$RESOURCES $$FORMS *.pro
sources.path = .
INSTALLS += target sources